body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td {
  margin: 0;
  padding: 0;
}

a {
  cursor: pointer;
}

p {
  margin: 0 0 3px;
}

h2 {
  padding-top: 5px;
  padding-bottom: 3px;
}

div#leftPart {
  width: 195px;
  float: left;
}

#request-autocomplete-container {
  z-index: 200;
}

div.logo {
  padding-top: 10px;
  padding-bottom: 5px;
  margin-left: 15px;
  text-align: center;
}

*html div.logo {
  padding-top: 5px;
}

div.filter {
  margin-left: 15px;
}

div#rightPart {
  margin-left: 202px;
  padding-top: 10px;
}

div#container {
  margin-left: 10px;
  min-width: 1020px;
}

#header h1 {
  padding: 1px 0 0;
}

#header h1.logo {
  float: left;
  margin: 0 0 10px;
  padding: 0;
}

#header h1 img {
  margin-right: 5px;
  vertical-align: middle;
}

#header h1.logo img {
  margin: 8px 5px 0 10px;
}

#header div.inner {
  margin-left: 175px;
  padding: 5px 0 0 5px;
}

#header .headline form {
  width: 685px;
}

.quick_links {
  padding: 2px 3px 5px 5px;
}

.main_navigation .quick_links {
  padding: 0;
  margin-top: 10px;
}

.quick_links p {
  float: right;
  margin-top: 15px;
  padding-right: 20px;
}

.quick_links a.uploadLink {
  display: block;
  font-size: 13px;
}

.quick_links a.requestActionLink {

  font-size: 13px;
}

.main_navigation .quick_links img, .main_navigation .quick_links a {
  vertical-align: middle;
  margin-right: 5px;
}

.headline {
  margin: 0 0 7px;
  padding: 9px 5px;
}

#header .headline a {
  display: block;
  margin-top: 10px;
}

*+html #header .headline a {
  margin-top: 15px;
}

#quick_search .qs_result_value {
  padding: 0 3px 1px 3px;
  vertical-align: middle;
  width: 210px;
  margin: 4px;
  height: 20px;
}

.searchbar_margins {
  margin: 0 5px;
  vertical-align: middle;
}

.filterRequest {
  display: inline-block;
  *display: inline;
  vertical-align: middle;
  margin-right: 2px;
}

*html .filterRequest  input {
  margin-bottom: 3px;
}

div#wrapper {
  z-index: 5; /*min-height: 600px;*/
}

/**html div#wrapper {*/
/*height: 600px;*/
/*}*/

/*footer at the bottom*/
html, body {
  height: 100%;
}

#rightPartInside {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -30px;
}

.push {
  height: 30px;
}

#footer {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  height: 30px;
}

div#content {
  padding: 0 0 10px;
  z-index: 4;
}

div.content_list .main_navigation {
  margin: 0 0 10px;
  padding-bottom: 5px;
  padding-top: 4px;
}

div.content_list .main_navigation_bottom {
  margin-top: 50px;
}

*+html div.content_list .main_navigation_bottom {
  margin-top: 30px;
}

div.content_list .main_navigation h2 {
  float: left;
  padding-top: 0;
}

div.content_list .main_navigation h2.emptyListTitle {
  float: none;
  clear: both;
}

div.content_list .main_navigation div.links {
  padding-right: 20px;
}

div.content_list .main_navigation div.links a:hover {
  text-decoration: underline;
}

div.content_list .main_navigation div.links a span.selected {
  font-weight: bold;
  text-decoration: underline;
}

div.content_list .main_navigation div.links span span em,
div.content_list .main_navigation div.links span.previousNextDisabled {
  margin-right: 2px;
  padding: 3px 6px;
}

div.content_list .main_navigation div.links span span span em,
div.content_list .main_navigation div.links input, div.content_list .main_navigation div.links a {
  margin-left: 0;
  margin-right: 2px;
  padding: 3px 6px;
}

div.content_list .main_navigation div.links label {
  margin-right: 20px;
}

div.content_list .main_navigation div.links label a {
  margin: 0;
  padding: 0;
}

/* [CATEGORY LIST] */

#sub_category_list_title {
  float: left;
  font-size: 12px;
}

#subCategoryPanel .box {
  float: left;
  margin-left: 5px;
  margin-right: 5px;
  font-size: 12px;
}

#subCategoryPanel .box td {
  text-align: center;
  width: 112px;
  height: 112px;
}

#subCategoryPanel .box .title {
  font-size: 13px;
  text-align: center;
}

/* [/CATEGORY LIST] */

/* [MEDIA LIST] */

div.content_list .list div.box {
  display: block;
  float: left;
  height: 315px;
  margin: 0 10px 10px 0;
  padding: 0 0 10px;
  width: 228px;
}

div.content_list .list div.boxText {
  margin: 0 10px 10px 0;
  padding: 0 0 10px;
}

*html div.content_list .list div.box {
  height: 325px;
}

div.content_list .list div.box .img_box {
  height: 232px;
  position: relative;
  width: 228px;
}

#content div.content_list .list div.box .img_box td {
  height: 228px;
  width: 228px;
  text-align: center;
  vertical-align: bottom;
  padding: 0;
  margin: 0;
}

.img_box_text {
  height: 112px;
  width: 112px;
  text-align: center;
  vertical-align: top;
  padding: 0;
  margin: 0;
}

.txt_box_text {
  vertical-align: top;
  padding: 3px;
  padding-left: 8px;
}

div.content_list .list div.box .txt_box {
  overflow: hidden;
  width: 226px;
  margin-top: 0px;
}

div.content_list .list .txt_box p {
  margin: 2px 0 5px;
}

div.content_list .list .txt_box p.info {
  margin-top: 10px;
  margin-bottom: 10px;
}

div.content_list .list .txt_box p.info span {
  margin-right: 7px;
  white-space: nowrap;
}

div.content_list .list .txt_box p.action {
  margin-top: 4px;
  margin-bottom: 0;
}

div.content_list .list .txt_box p.action img {
  margin-right: 5px;
  vertical-align: middle;
}

div.content_list .list div.box .show-more {
  display: none;
}

/* [/MEDIA LIST] */

/* [DETAIL MEDIA LIST] */

div.media_detail_list {
  width: 850px;
  /*   padding-left: 100px;
padding-right: 100px; */
  text-align: center;

}

div.media_detail_list div.title {
  width: 850px;
  background: url(../images/media_detail_list.png) repeat-x;
  font-size: 12px;
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: center;
  vertical-align: middle;
}

div.media_detail_list .title .title_wrapper .title_message {

}

div.media_detail_list div.detail_box_list {
  width: 750px;
  margin: auto;
  border: none;
  font-size: 20px;
  letter-spacing: 35px;
  line-height: 12px;
  text-align: center;
  white-space: normal;
}

div.media_detail_list div.detail_box_see_more {
  height: 30px;
  width: 380px;
  margin-left: 470px;
  padding: 0;
  text-align: left;
}

div.detail_box {
  width: 126px;
  height: 126px;
  border: none;
  display: inline-block;
  letter-spacing: normal;
  white-space: normal;
  vertical-align: middle;
  *display: inline;
  *margin: 0 10px 0 10px;
}

div.detail_box td {
  height: 116px;
  width: 116px;
  text-align: center;
  vertical-align: middle;
  border: solid 1px #FFFFFF
}

div.detail_box td a.imageLink img {
  border: none;
}

/* [/DETAIL MEDIA LIST] */

.clear {
  clear: both;
  float: none;
  font-size: 0;
  height: 0;
}

div#extra {
  width: 170px;
  z-index: 3;
  float: left;
  margin-left: -100%;
}

.sidebox {
  min-height: 380px;
  overflow: hidden;
  padding: 5px 8px 1px 8px;
  position: relative;
}

*html .sidebox {
  height: 380px;
  overflow: visible;
}

.sidebox h2 {
  margin: 5px 2px 5px 0;
}

.sidebox label {
  margin: 2px 2px 15px 0;
}

.sidebox select {
  width: 150px;
  margin-bottom: 10px;
}

.sidebox input {
  vertical-align: middle;
}

.sidebox span input {
  margin-right: 3px;
  margin-bottom: 3px;
}

div.faceting {
  margin-top: 40px;
}

p.selectedFacet img {
  vertical-align: middle;
}

p.selectedFacet label {
  display: block;
}

.sidebox p.selectedFacet label {
  margin-bottom: 3px;
}

.sidebox div.faceting p {
  text-align: left;
  margin-bottom: 10px;
}

span.facetParent,
span.facetChild {
  display: block;
}

p.selectedFacet span.facetChild {
  display: inline;
}

div.faceting span.facetChild {
  padding-left: 10px;
}

span.facetParent {
  font-weight: bold;
}

#footer {
  padding: 5px 30px 30px;
}

.mediaPerPage {
  margin-bottom: 20px;
}

.mediaPerPage.top {
  display: none;
}

.mediaPerPage p {
  margin-top: 20px;
}

.feedbackPanel {
  list-style: none outside none;
}

.submit {
  width: 80px;
  height: 24px;
  cursor: pointer;
}

button.submit {
  margin-top: 5px;
  margin-left: 10px;
}

.advanced .submit {
  float: right;
}

.tree a div {
  width: 100%;
}

/* AUTHENTICATION */

div#global {
  margin: auto;
  width: 960px;
}

.authenticationBody {
  padding-top: 15px;
}

.login, .quickshare {
  margin: 15px auto auto auto;
  width: 430px;
}

.loginTitle {
  width: 100%;
  margin: auto;
}

.loginTitle p {
  margin: 0 0 3px 0;
  padding: 10px;
  text-align: left;
  font-size: 20px;
}

.login p, .quickshare p {
  margin: 5px 0px 5px 0px;
}

.loginInput label {
  vertical-align: middle;
  float: right;
  font-size: 14px;
}

.loginInput input {
  columns: 2;
  height: 23px;
  width: 200px;
  margin-left: 10px;
  padding-left: 3px;
}

.quickshare .loginInput input {
  padding-left: 0;
  width: 185px;
}

.loginSubmit {
  width: 100px;
  margin-left: 10px;
}

.loginSubmit input {
  cursor: pointer;
  width: 100px;
  vertical-align: middle;
  margin: 0;
  height: 28px;
}

.remindMe, .remindMe p, .remindMe input {
  text-align: left;
  margin-left: 10px;
  padding-left: 3px;
}

.loginMiddlePanel {
  width: 460px;
  padding-left: 10px;
  padding-right: 10px;
  float: left;
  text-align: center;
}

.renewPassword .loginMiddlePanel {
  width: 100%;
}

.registration .loginMiddlePanel {
  width: 100%;
}

.loginBottom {
  margin-right: 20px;
  margin-top: 5px;
  text-align: center;
}

div#topTopBar {
  height: 92px;
}

.bottomTopBar {
  padding-bottom: 12px;
  padding-top: 12px;
}

.bottomTopBar p {
  padding: 0;
  margin: 0;
}

div#welcomeImage div {
  height: 170px;
}

/* FIN AUTHENTICATION */

/* HOME */

/*div#home, div#searchReference {*/
/*min-height: 600px;*/
/*}*/

/* FIN HOME */

/* DETAIL */

.detail {
  width: 100%;
}

#thumbnailFront {
  width: 100%; /*float: left;*/
  padding-top: 5px; /*display:block;*/
  text-align: center;
  margin: auto;
  height: 75%;
}

.detail_content {
  width: 360px;
  *word-wrap: break-word;
}

.detail_infos {
  padding-left: 30px;
  padding-top: 5px;
}

.action_link img {
  display: block;
  margin-bottom: 10px;
}

.detail_link {
  padding-bottom: 10px;
}

.detail_main_content {
  vertical-align: top;
}

.detail_content {
  vertical-align: top;
}

.attributes {
  padding-top: 15px;
}

.attributes  p.attributeList1Title,
.attributes  p.attributeList2Title,
.attributes  p.attributeList3Title,
.attributes  p.sequences_title {
  font-weight: bold;
  text-decoration: underline;
  margin-bottom: 5px;
  font-size: 14px;
}

.attribute1, .attribute2, .attribute3 {
  margin-bottom: 15px;
}

p.folder {
  margin-bottom: 15px;
}

.detail_separator {
  margin: 30px 0 0;
}

.folderDescription {
  margin-top: 20px;
  font-size: 13px;
}

.mediaTypeLink {
  margin-top: 20px;
  font-size: 13px;
}

.mediaTypeLink a {
  display: block;
  margin-bottom: 2px;
  padding-left: 18px;
}

.play_sequence {
  text-align: center;
  width: 35px;
}

.play_sequence img {
  cursor: pointer;
}

.sequence_info {
  font-size: 13px;
}

/* END DETAIL */

/* DOWNLOAD */

#background {
  width: 100%;
  position: absolute;
  z-index: 100;
  top: 0;
  left: 0;
}

#waitDownload, #waitRequest, #downloadLink {
  position: fixed;
  top: 50%;
  left: 30%;
  width: 450px;
  padding: 25px;
  vertical-align: middle;
  margin: auto;
}

*+html #waitDownload, #waitRequest, #downloadLink, #sequenceCguDownload{
  width: 500px;
}

#sequenceCguDownload {
    background-color: #d7d8d8;
    border: 3px solid #878888;
    min-height: 200px;
    position: fixed;
    top: 35%;
    left: 30%;
    width: 450px;
    padding: 25px;
    vertical-align: middle;
    margin: auto;
}

#downloadSeqBtn {
    margin-left: auto;
    margin-right: auto;
}

#sequenceCgu{
    background: white;
    margin-bottom: 15px;
    padding: 10px 5px;
    text-align: left;
    min-height: 100px;
}

#closeSeqDlWindow {
    cursor: pointer;
    height: 25px;
    margin-left: 224px;
    margin-top: -24px;
    position: absolute;
}

#popupDownload {
  position: absolute;
  z-index: 500;
  width: 500px;
  margin-left: 255px;
}

div.wicket-modal table.exportTypeTable {
  width: 445px;
  margin-bottom: 10px;
  margin-left: 15px;
  margin-right: 15px;
  cursor: default;
}

div.wicket-modal table.exportTypeTable img {
  margin: 5px;
  opacity: 0.5;
  filter: alpha(opacity=50);
}

div.wicket-modal table.activated img {
  opacity: 1;
  filter: none;
}

*html #popupDownload {
  margin-left: -245px;
}

.popupDownloadMiddle {
  padding: 5px 5px 0 5px;
}

p.downloadTitle {
  margin: 0;
  width: 473px;
}

p.downloadInputTitle {
  margin-top: 15px;
}

#exportLimitWarningText p {
  margin-top: 5px;
  margin-bottom: 10px;
  padding: 0 0 0 15px;
  font-weight: normal;
  color: red;
}

span.userInfo p.downloadInputTitle,
span.emailInfo p.downloadInputTitle {
  margin-top: 5px;
  margin-left: 15px;
}

p.emailInputTitle {
  margin-top: 15px;
  margin-left: 15px;
}

p.downloadInput {
  margin-bottom: 0;
}

p.downloadInput a {
  cursor: default;
}

p.downloadInput input {
  margin-bottom: 5px;
  margin-left: 15px;
  margin-top: 5px;
}

span.userInfo p.downloadInput input,
span.emailInfo p.downloadInput input,
span.emailInfo p.downloadInput textarea {
  margin-top: 0;
  margin-bottom: 0;
  width: 445px;
}

p.downloadInput input.cgu {
  float: left;
  vertical-align: middle;
}

p.downloadInput label {
  display: block;
  width: 425px;
  float: right;
}

p.downloadInput label.usageDestination {
  display: inline;
  width: auto;
  float: none;
  margin-left: 24px;
  font-weight: bold;
}

*html p.downloadInput label {
  width: 450px;
  padding-right: 30px;
}

*+html p.downloadInput label {
  width: 450px;
  padding-right: 30px;
}

p.downloadInput textarea {
  margin-left: 15px;
  margin-top: 5px;
  width: 445px;
}

p.downloadSubmit {
  width: 473px;
}

.downloadForm {
  margin: 0;
}

span.userInfo {
  display: block;
  margin-bottom: 15px;
}

div.wicket-modal div.downloadWindow a.w_close,
div.wicket-modal div.emailWindow a.w_close {
  margin-right: -3px;
  z-index: 1;
}

div.wicket-modal div.downloadWindow span.w_captionText,
div.wicket-modal div.emailWindow span.w_captionText {
  width: 100%;
  z-index: 0;
  text-align: center;
  font-size: 16px;
}

div.wicket-modal div.downloadWindow div.w_content_2,
div.wicket-modal div.emailWindow div.w_content_2 {
  padding-top: 0;
}

div.wicket-modal div.downloadWindow div.w_content_3,
div.wicket-modal div.emailWindow div.w_content_3 {
  border: none;
}

div.wicket-modal table.activated {
  cursor: pointer;
}

div.w_content_1 div.downloadCGU {
  width: 425px;
  padding: 10px;
  margin-left: 15px;
  margin-right: 15px;
  margin-bottom: 5px;
  margin-top: 5px;
}

*html div.w_content_1 div.downloadCGU {
  width: 445px;
}

*+html div.w_content_1 div.downloadCGU {
  width: 445px;
}

.emailForm BR {
  *line-height: 35px;
}

.emailMessage {
  text-align: center;
  font-weight: bold;
  margin-top: 10px;
}

/* [/DOWNLOAD] */

/* [SLIDER] */

.sidebox .homePageThesaurusMediaListPanel .title {
  font-size: 12px;
  text-align: center;
}

div#home div.sliderContainer,
.sidebox  div.sliderContainer {
  width: 925px;
  height: 600px;
  overflow: hidden;
  position: relative;
  margin-left: 40px;
}

.sidebox div.sliderContainer {
  width: 180px;
  margin-left: 30px;
  *width: 138px;
}

.slides {
  position: absolute;
  top: 0;
  left: 0;
}

.slides img.landscape {
  width: 380px;
}

.slides img.portrait {
  height: 292px;
}

.sidebox .slides img.landscape {
  width: 110px;
}

.sidebox .slides img.portrait {
  width: 110px;
  height: auto;
}

.slides div {
  position: absolute;
  *position: relative;
  top: 0;
  width: 600px;
  display: none;
}

.slides div.listSmall {
  width: 960px;
}

.sidebox .slides div.listSmall {
  width: 180px;
  *width: 110px;
}

.slides div.slideImage {
  display: block;
  width: 380px;
  float: left;
  text-align: center;
}

.sidebox .slides div.slideImage {
  width: 110px;
}

.slides div.lastReport {
  width: 910px;
  display: block;
}

.sidebox .slides div.lastReport {
  width: 180px;
  *width: 110px;
}

.slides div.slideText {
  width: 470px;
  float: left;
  *float: none;
  display: block;
  position: relative;
  margin-left: 440px;
}

/* hack IE */
*html .slides div.slideText {
  width: 450px;
}

span.homePageThesaurusMediaListPanel {
  display: block;
}

/* [SLIDER] */

#loopedSlider1,
#loopedSlider2,
#loopedSlider3,
#loopedSlider4 {
  margin-top: 5px;
  margin-left: 10px;
  width: 900px;
}

.sidebox #loopedSlider1,
.sidebox #loopedSlider2,
.sidebox #loopedSlider3,
.sidebox #loopedSlider4 {
  width: 180px;
  margin-left: 0;
}

#loopedSlider1 .nav-buttons,
#loopedSlider2 .nav-buttons,
#loopedSlider3 .nav-buttons,
#loopedSlider4 .nav-buttons {
  margin: 0;
  padding: 0;
  position: relative;
}

#loopedSlider1 li,
#loopedSlider2 li,
#loopedSlider3 li,
#loopedSlider4 li {
  width: 40px;
  height: 195px;
  position: absolute;
  margin: 0;
  padding: 0;
  z-index: 99;
  top: 30px;
}

.sidebox #loopedSlider1 li,
.sidebox #loopedSlider2 li,
.sidebox #loopedSlider3 li,
.sidebox #loopedSlider4 li {
  width: 30px;
  height: 30px;
  top: 75px;
}

#loopedSlider1 li#n,
#loopedSlider2 li#n,
#loopedSlider3 li#n,
#loopedSlider4 li#n {
  left: 428px;
  *left: 434px;
}

.sidebox #loopedSlider1 li#n,
.sidebox #loopedSlider2 li#n,
.sidebox #loopedSlider3 li#n,
.sidebox #loopedSlider4 li#n {
  left: 150px;
}

#loopedSlider1 li a,
#loopedSlider2 li a,
#loopedSlider3 li a,
#loopedSlider4 li a {
  width: 40px;
  height: 195px;
  display: block;
}

.sidebox #loopedSlider1 li a,
.sidebox #loopedSlider2 li a,
.sidebox #loopedSlider3 li a,
.sidebox #loopedSlider4 li a {
  width: 30px;
  height: 30px;
}

.sidebox .homePageThesaurusMediaListPanel p {
  text-align: center;
  width: 110px;
}

p.datePart, p.descriptionPart {
  margin-top: 0;
}

p.titlePart {
  margin: 0 0 10px 0;
}

ul.pagination {
  padding: 0;
  margin: 0;
}

ul.pagination li {
  float: left;
}

ul.pagination li a {
  padding: 2px 4px;
}

/* [/SLIDER] */

/* [CATEGORY] */

div.categoryList {
  min-height: 573px;
}

*html div.categoryList {
  height: 572px;
}

#categoryList, div.categoryList {
  width: 100%;
}

#subCategoryPanel {
  padding: 5px;
}

.subCategory {
  margin: 0px 4px 0px 4px;
}

.tree a div {
  margin: 5px 0;
}

.categoryDescription {
  margin-right: 20px;
}

/* [/CATEGORY] */

/* [QUICKSEARCH] */

.quicksearchInfo {
  min-height: 23px;
  padding-top: 14px;
}

.quicksearchInfo span {
  margin-left: 10px;
  margin-right: 20px;
  display: inline-block;
  float: left;
}

/* completion */

div.wicket-aa {
  font-size: 12px;
  border-width: 1px;
  border-style: solid;
  padding: 2px;
  margin: 1px 0 0 0;
  text-align: left;
}

div.wicket-aa ul {
  list-style: none;
  padding: 2px;
  margin: 0;
}

div.wicket-aa span {
  font-weight: bold;
  text-decoration: underline;
}

/* [/QUICKSEARCH] */

/* [REGISTRATION] */
.registrationMiddlePanel {
  width: 100%;
  padding-left: 10px;
  padding-right: 10px;
  float: left;
  text-align: center;
}

div.registration {
  margin: 15px auto auto auto;
  width: 530px;
}

.registrationTitle p {
  margin: 0 0 3px 0;
  padding: 10px;
  text-align: left;
  font-size: 20px;
  width: 900px;
}

.registrationBottom {
  margin-right: 20px;
  margin-top: 5px;
  text-align: center;
}

.registration p {
  margin: 5px 0 5px 0;
}

.registrationInput label {
  vertical-align: middle;
  float: right;
  font-weight: bold;
  font-size: 14px;
}

.registrationInput input {
  columns: 2;
  height: 23px;
  width: 200px;
  margin-left: 10px;
  padding-left: 3px;
}

.registrationInput input,
.registrationInput textarea,
.registrationCaptcha img {
  columns: 2;
  width: 200px;
  margin-left: 10px;
  padding-left: 3px;
}

.registrationCaptcha img {
  padding-left: 0;
  display: block;
}

.registrationInput select {
  height: 23px;
  width: 200px;
  margin-left: 10px;
  padding-left: 3px;
  padding-top: 3px;
  font-size: 12px;
  font-family: Verdana, Arial, Sans-serif;
}

.registrationCaptchaLabel {
  vertical-align: bottom;
}

.registrationCaptchaLabel label {
  margin-bottom: 3px;
}

.registrationCaptcha label {
  font-size: 13px;
  font-weight: normal;
  margin-left: 10px;
}

.registrationSubmit {
  margin-left: 10px;
}

.registrationSubmit input {
  cursor: pointer;
  width: 100px;
  vertical-align: middle;
  margin: 0;
  height: 28px;
}

table#content td {
  height: 630px;
  vertical-align: top;
}

/* [/REGISTRATION] */

/* [USER ACCOUNT] */

.userAccountInput label {
  vertical-align: middle;
  float: right;
  font-weight: bold;
  font-size: 14px;
}

.userAccountInput input {
  columns: 2;
  height: 23px;
  width: 200px;
  margin-left: 10px;
  padding-left: 3px;
}

.userAccountInput a {
  columns: 2;
  width: 200px;
  margin-left: 10px;
  padding-left: 3px;
}

.userAccountMessage {
  text-align: center;
}

/* [/USER ACCOUNT] */

/* [UPDATE PASSWORD] */

div.updatePassword {
  margin: 15px auto auto auto;
  width: 530px;
}

.updatePassword p {
  margin: 5px 0 5px 0;
}

.updatePassword button {
  margin-left: 10px;
  border: none;
  cursor: pointer;
}

/* [/UPDATE PASSWORD] */

/* [SEARCHREFERENCE] */

.searchReferenceForm, .searchReferenceNotFoundList {
  margin-top: 15px;
  width: 550px;
}

.searchReferenceForm textarea, .searchReferenceNotFoundList {
  width: 550px;
}

.searchReferenceForm div {
  text-align: right;
}

.searchReferenceSubmit {
  margin-top: 15px;
}

.top-separator {
  display: none;
}

/* [/SEARCHREFERENCE] */

/* [HELP] */

.help-back {
  text-align: center;
  margin-top: 20px;
  font-size: 18px;
}

/* [/HELP] */

/* [SEARCHREFERENCE] */
.referencesError {
  position: relative;
  top: 10px;
}

/*ADVANCED SEARCH*/

.search_form_title_panel {
  margin-bottom: 10px;
  margin-top: 20px;
}

.submit_panel {
  margin-left: 425px;
  padding-top: 10px;
}

.submit_panel .submit_btn {
  width: 95px;
  font-size: 13px;
  font-family: Verdana, Arial, Sans-serif;
  text-decoration: underline;
}

.submit_panel .empty_btn {
  margin-right: 10px;
  text-decoration: underline;
  font-size: 13px;
  font-family: Verdana, Arial, Sans-serif;

}

.criteria_panel_container {
  width: 800px;
}

div .CriteriaContainer table {

  border: solid 0px #FFFFFF;

}

div .CriteriaContainer table td {

  vertical-align: top;

}

.criteria_panel_wrapper {
  /*Wrapper of criteria panel*/
  margin-bottom: 10px;

}

.criteria_logical_panel {
  width: 80px;
}

.criteria_logical_operators {

  /*Logical operators select list*/
  height: 20px;
  width: 80px;
  margin-left: 0px;
  font-size: 13px;
  font-family: Verdana, Arial, Sans-serif;
}

.criteria_label_field {
  /*Field select list*/
  margin-left: 5px;
  width: 160px;
  height: 20px;
  font-size: 13px;
  font-family: Verdana, Arial, Sans-serif;
}

.criteria_operators_field {
  /*Operators select list*/
  margin-left: 8px;
  *margin-left: 5px;
  width: 140px;
  height: 20px;
  font-size: 13px;
  font-family: Verdana, Arial, Sans-serif;
}

.criteria_min_text_field {
  /*Min text input*/
  width: 410px;
  height: 20px;
  margin-left: 5px;
  font-size: 13px;
  font-family: Verdana, Arial, Sans-serif;

}

.criteria_max_text_field {
  /*Max text input*/
  width: 50px;
  height: 20px;
  margin-left: 5px;
  font-size: 13px;
  font-family: Verdana, Arial, Sans-serif;

}

.criteria_min_textarea_field {
  /*Min textarea input*/
  width: 410px;
  height: 50px;
  margin-left: 5px;
  font-size: 13px;
  font-family: Verdana, Arial, Sans-serif;

}

.criteria_max_textarea_field {
  /*Max text input*/
  width: 50px;
  height: 20px;
  margin-left: 5px;
  font-size: 13px;
  font-family: Verdana, Arial, Sans-serif;

}

.criteria_min_date_field input {
  /*Min date input*/
  width: 106.5px;
  height: 20px;
  margin-left: 5px;
  font-size: 13px;
  font-family: Verdana, Arial, Sans-serif;
}

.criteria_max_date_field input {
  /*Max text input*/
  width: 106.5px;
  height: 20px;
  margin-left: 5px;
  font-size: 13px;
  font-family: Verdana, Arial, Sans-serif;
}

.criteria_min_number_field {
  /*Min number input*/
  width: 127px;
  height: 20px;
  margin-left: 5px;
  font-size: 13px;
  font-family: Verdana, Arial, Sans-serif;
}

.criteria_max_number_field {
  /*Max number input*/
  width: 127px;
  height: 20px;
  margin-left: 5px;
  font-size: 13px;
  font-family: Verdana, Arial, Sans-serif;
}

.criteria_min_choice_list {
  /*Choice list*/
  margin-left: 5px;
  width: 410px;
  height: 20px;
  font-size: 13px;
  font-family: Verdana, Arial, Sans-serif;
}

div.criteria_minField_panel .yui-skin-sam {
  /* DatePicker*/
  margin-left: -10px;
}

div.criteria_maxField_panel .yui-skin-sam {
  /* DatePicker*/
  margin-left: -10px;
}

div.criteria_minField_panel .yui-skin-sam img {
  /* DatePicker*/
  width: 16px;
  height: 16px;
}

div.criteria_maxField_panel .yui-skin-sam img {
  /* DatePicker*/
  width: 16px;
  height: 16px;
}

.criteria_delete_panel {
  display: none; /* Disable the delete button*/
}

.criteria_delete_panel .criteria_delete_btn {
  /* Delete button*/
  margin-left: 5px;

  display: none; /* Disable the delete button*/

}

.back_to_advanced_search {
  float: left;
}

.back_to_advanced_search a {
  text-decoration: underline;
  color: #FFFFFF;
  font-size: 15px;
  font-weight: 800;
  line-height: 20px;
}

/* [/SEARCHREFERENCE] */

/* COMMAND & REQUEST ACTION MANAGEMENT */

#command_list_title {
  color: #000000;
  font-size: 16px;
}

#requestAction_list_title {
  font-size: 16px;
  margin-top: 15px;
  margin-bottom: 25px;
  font-weight: bold;
  margin-left: 0px;
}

#command_list_container {

  margin-top: 20px;
}

#command_list_container .navigator a {
  margin-left: 0;
  margin-right: 2px;
  padding: 3px 6px;
  border: 1px solid #B0B0B0
}

#top_navigation {
  padding-top: 10px;
  padding-bottom: 10px;
  margin-bottom: 20px;
  border-bottom: 1px solid #EBEFF3;
  border-top: 1px solid #EBEFF3;
}

#bottom_navigation {

  padding-top: 10px;
  padding-bottom: 10px;
  margin-bottom: 20px;
  margin-top: 20px;
  border-bottom: 1px solid #EBEFF3;
  border-top: 1px solid #EBEFF3;
}

#command_list_container .navigator span em {
  margin-left: 0;
  margin-right: 2px;
  padding: 3px 6px;
  border: 1px solid #B0B0B0;
  font-style: normal;
}

#command_list_container .navigator span span em {
  background-color: #9E9E9E;
  color: #FFFFFF;
  font-style: normal;
  font-weight: 800;
}

#command_list_container .dataview {
  border: 1px solid #DBDBDB;
}

#requestAction_list_container .dataview {
  border: 1px solid #DBDBDB;
  width: 730px;
}

#command_list_header {
  font-weight: bold;
  font-size: 14px;
}

#command_list_header th {
  text-align: center;
  vertical-align: middle;
  border-bottom: 1px solid #DBDBDB;
  border-right: 2px solid #DBDBDB;
  height: 30px;
}

#requestAction_list_header th {
  text-align: center;
  vertical-align: middle;
  border-bottom: 1px solid #DBDBDB;
  height: 30px;
  font-size: 12px;
}

#command_list_header #orderByStatus {
  border-right: none;
}

#command_list_header th a {
  text-decoration: none;
}

#command_list_header th a:hover {
  text-decoration: underline;
}

#requestAction_list_header th a:hover {
  text-decoration: underline;
}

/* [/SEARCHREFERENCE] */

/* [UPLOAD] */

.uploadIntro,
.uploadConfirmation {
  font-size: 15px;
  margin-top: 20px;
  margin-bottom: 20px;
  width: 560px;
}

.uploadCheck {
  font-size: 18px;
  font-weight: bold;
  width: 850px;
}

.uploadForm td {
  padding-top: 10px;
  vertical-align: top;
  font-size: 14px;
  color: #696969;
}

.uploadLabel {
  width: 155px;
}

.uploadLabel input {
  margin-right: 5px;
  margin-top: 2px;
}

.uploadInput input,
.uploadInput textarea,
.uploadInput select {
  padding-left: 3px;
  margin-left: 0;
  width: 398px;
}

.uploadInput input,
.uploadInput select {
  height: 23px;
}

.uploadInput textarea,
.uploadInput select {
  font-size: 12px;
  font-family: Verdana, Arial, Sans-serif;
}

.uploadInput textarea {
  height: 70px;
}

.uploadInput select {
  padding-top: 1px;
}

#fileName {
  padding-left: 3px;
  margin-left: 0;
  height: 19px;
  width: 324px;
  font-size: 12px;
  vertical-align: top;
}

#fileUploadProgress {
}

.uploadSubmit {
  text-align: right;
}

.uploadSubmit input {
  background: transparent url('../images/upload.png') no-repeat top left;
  border: none;
  width: 88px;
  height: 39px;
  cursor: pointer;
}

.progressContainer {
  margin-top: 5px;
  padding: 5px;
  background-color: #c9c8cc;
  color: #722EA5;
}

a.progressCancel {
  background: transparent url('../images/cancelbutton.png') no-repeat top left;
  display: block;
  float: right;
  height: 14px;
  width: 14px;
}

a.progressCancel:hover {
  background-position: top right;
}

.progressBarStatus {
  font-size: 12px;
}

.progressBarInProgress {
  background-color: #722EA5;
  height: 2px;
}

.progressBarComplete {
  background-color: #97C009;
  height: 2px;
}

.progressBarError {
  background-color: red;
  height: 2px;
}

.progressBarCancelled {
  background-color: gray;
  height: 2px;
}

.uploadError {
  color: red;
}

.rightPartChild .uploadLink .requestActionLink {
  font-size: 14px;
  font-weight: bold;
}

/* [REQUEST_ACTION] */
#reportPanel ::-webkit-input-placeholder {
  font-style: italic;
}

#reportPanel ::-moz-placeholder {
  font-style: italic;
}

/* firefox 19+ */
#reportPanel :-ms-input-placeholder {
  font-style: italic;
}

/* ie */
#reportPanel input:-moz-placeholder {
  font-style: italic;
}

*html #reportPanel :-ms-input-placeholder {
  font-style: italic;
}

/* ie */

#report_action_list td {
  font-size: 12px;
}

#request_action_detail_title {
  font-size: 12px;
}

#request_action_detail {
  margin-left: 9px;
}

#request_action_detail #action_links {
  margin-top: 20px;
  font-size: 12px;
  margin-bottom: 20px;
}

#report_action_list {
  margin-top: 10px;
  border-bottom: 1px solid #EBEFF3;
  margin-left: 0px;
  width: 600px;
}

#request_action_detail_info .info_label {
  font-size: 12px;
  color: #454444;
  width: 200px;
  height: 30px;
  padding-bottom: 10px;
  vertical-align: top;
}

.requestAllActionLink {
  margin-left: 10px;
  margin-top: 10px;
  font-weight: bold;
}

.newRequestActionLink {
  margin-left: 10px;
  margin-top: 15px;
}

.introRequestAction {
  margin-top: -20px;
  margin-left: 10px;
  width: 730px;
}

#request_action_detail_info {
  margin-top: 10px;
  margin-left: 0px;
  font-size: 14px;
  border-bottom: 1px solid #EBEFF3;
  border-top: 1px solid #EBEFF3;
  width: 600px;
}

#request_action_detail_info #left_info {
  vertical-align: top;
  width: 400px;
}

#request_action_detail_info #right_info {
  vertical-align: top;
  width: 400px;
  padding-left: 25px;

}

#request_action_detail_info .info_label {
  font-size: 12px;
  color: #454444;
  width: 110px;
  height: 30px;
  padding-bottom: 10px;
  vertical-align: top;
  font-weight: bold;
}

#request_action_detail_info .info_value {
  font-size: 12px;
  color: #000000;
  width: 200px;
  height: 30px;
  padding-bottom: 10px;
  vertical-align: top;
}

button#requestActionSubmit {
  background: transparent url('../images/validate.png') no-repeat top left;
  border: none;
  width: 88px;
  height: 39px;
  cursor: pointer;
}

.reportTitle {
  margin-bottom: 40px;
  margin-top: 45px;
}

.labelField {
  margin-top: 15px;
  margin-bottom: 5px;
  font-weight: bold;
}

.reportIntro,
.reportConfirmation {
  font-size: 12px;
  margin-top: 0px;
  margin-bottom: 0;
  width: 600px;
  margin-left: 10px;
  font-family: sans-serif;
  position: relative;
  top: -20px;
}

.requestActionLink {
  /*margin-left: 15px;*/
}

.reportForm td {
  padding-top: 10px;
  vertical-align: top;
  font-size: 14px;
  color: #696969;
}

.reportLabel {
  width: 305px;
  font-size: 12px;
  text-align: right;
  padding-right: 20px;
}

.reportLabel .labelField {
  display: none;
}

.reportLabel input {
  margin-right: 5px;
  margin-top: 2px;
}

.reportInput input,
.reportInput textarea,
.reportInput select {
  padding-left: 3px;
  margin-left: 0;
  width: 398px;
}

.reportInput input {
  height: 23px;
}

.reportInput select {
  height: 13px;
  width: 10px;
}

.reportInput .dateField input {
  width: 85px;
}

.checkBoxField {
  width: 15px !important;
  height: 13px !important;
}

.reportInput textarea,
.reportInput select {
  font-size: 12px;
  font-family: Sans-serif;
}

.reportInput textarea {
  height: 70px;
}

.reportInput select {
  padding-top: 1px;
}

#fileName {
  padding-left: 3px;
  margin-left: 0;
  height: 19px;
  width: 324px;
  font-size: 12px;
  vertical-align: top;
}

#filereportProgress {
}

.requestActionSubmit {
  /*left: 27%;*/
  margin-left: 472px;
  margin-top: 10px;
  /*position: relative;
  text-align: center;*/
  width: 150px;
  margin-bottom: 10px;
}

.progressContainer {
  margin-top: 5px;
  padding: 5px;
  background-color: #c9c8cc;
  color: #722EA5;
}

a.progressCancel {
  background: transparent url('../images/cancelbutton.png') no-repeat top left;
  display: block;
  float: right;
  height: 14px;
  width: 14px;
}

a.progressCancel:hover {
  background-position: top right;
}

.progressBarStatus {
  font-size: 12px;
}

.progressBarInProgress {
  background-color: #722EA5;
  height: 2px;
}

.progressBarComplete {
  background-color: #97C009;
  height: 2px;
}

.progressBarError {
  background-color: red;
  height: 2px;
}

.progressBarCancelled {
  background-color: gray;
  height: 2px;
}

.reportError {
  color: red;
}

.rightPartChild .reportLink {
  font-size: 12px;
  font-weight: bold;
}

.checkBoxField .reportInput input {
  width: 85px;
  height: 13px;
}

/* [/REQUEST ACTION] */

/* [/UPLOAD] */

/* CUSTOM UPLOAD */

#uploadForm {
  width: 850px;
}

#fileUploadContainer {
  width: 600px;
}

.uploadSubmit {
  float: right;
  width: 88px;
  margin-top: 20px;
}

#uploadSubmitBtn {
  height: 32px;
}

#fileName {
  margin-bottom: 20px;
  width: 500px;
  font-size: 15px;
  height: 34px;
}

*html #fileName {
  width: 500px;
  padding-top: 7px;
}

*html #listContainer {
  margin-top: 15px;
}

#listContainer {
  margin-top: 15px;
}

#dropzone {
  display: none;
}

.fileinput-button {
  overflow: hidden;
  position: relative;
}

.btn-success {
  box-sizing: border-box;
  background-image: none;
  background-color: #F7B100;
  border-color: #F7B100;
  color: #000000;
  text-shadow: none;
  box-shadow: none;
  float: right;
}

.btn-success span {
  background: none;
}

.btn {
  -moz-user-select: none;
  border: 1px solid rgba(0, 0, 0, 0);
  border-radius: 4px;
  cursor: pointer;
  display: inline-block;
  font-size: 12px;
  font-weight: normal;
  line-height: 1.42857;
  margin-bottom: 0;
  padding: 6px 12px;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
}

.fileinput-button input {
  cursor: pointer;
  direction: ltr;
  font-size: 200px;
  margin: 0;
  opacity: 0;
  position: absolute;
  right: 0;
  top: 0;
}

*html .fileinput-button input {
  font-size: 100%;
  filter: alpha(opacity=0);
  height: 32px !important;
}

input[type="file"] {
  display: block;
  font-size: 100%;
  filter: alpha(opacity=0);
  line-height: inherit;
}

button, input, select[multiple], textarea {
  background-image: none;
}

.metamodelListContainer {
  margin-top: 15px;
  margin-bottom: 15px;
}

#selectImportFolder,
#metamodelSelect {
  width: 600px;
  margin-left: 0;
  font-size: 15px;
}

.fileSelectedLabel,
.docSelectedLabel,
.metamodelLabel,
.folderLabel {
  margin-bottom: 10px;
  text-align: left;
  font-size: 13px;
  font-weight: bold;
}

.progress {
  background-color: #F5F5F5;
  border-radius: 4px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
  height: 20px;
  margin-bottom: 20px;
  overflow: hidden;
}

*html .progress {
  margin-bottom: 70px;
}

.progress-bar-success {
  background-color: #5CB85C;
}

.progress-bar {
  background-color: #428BCA;
  box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.15) inset;
  color: #FFFFFF;
  float: left;
  font-size: 12px;
  height: 100%;
  line-height: 20px;
  text-align: center;
  transition: width 0.6s ease 0s;
  width: 0;
}

.uploadFormPanel fieldset legend span {
  font-size: 15px;
  font-weight: bold;
}

.dateField input {
  width: 100px;
}

#prevStepBtn,
#editButton,
#validButton,
#cancelButton {
  background-color: #F7B100;
  border: medium none;
  border-radius: 4px;
  padding-left: 10px;
  padding-right: 10px;
  cursor: pointer;
  height: 32px;
  margin-top: 20px;
}

#validButton {
  float: right;
}

#editButton {
  float: right;
  margin-right: 252px;
}

#nextStepBtn {
  background-color: #F7B100;
  border: medium none;
  border-radius: 4px;
  padding-left: 10px;
  padding-right: 10px;
  cursor: pointer;
  height: 32px;
  /*margin-left: 540px;*/
  float: right;
}

.uploadLabel {
  width: 400px;
}

.uploadLabel label,
.uploadFieldValue label {
  font-size: 14px;
  float: right;
  padding-right: 10px;
  padding-top: 3px;
}

#inputKeywords {
  width: 250px;
}

.keywords_wrapper span {
  padding-right: 5px;
  font-size: 13px;
}

#cauPanel {
  float: left;
  margin-bottom: 20px;
  margin-top: 20px;
  width: 100%;
}

#cauPanel label a {
  text-decoration: underline;
}

#cauEditPanel {
  float: left;
  margin-bottom: 20px;
  margin-top: 20px;
  width: 100%;
}

#cauEditPanel label a {
  text-decoration: underline;
}

#cgpPanel {
  float: left;
  margin-bottom: 20px;
  margin-top: 20px;
  width: 100%;
}

.uploadError {
  display: none;
}

.uploadPage .feedbackPanel {
  color: #FF0000;
  font-size: 14px;
  margin-bottom: 20px;
  margin-top: 20px;
}

.completion_panel_list {
  display: inline-block;
}

.uploadSubmit #submitButton {
  background: url("../images/upload.png") no-repeat;
  background-color: #F7B100;
  border: medium none;
  border-radius: 4px;
  cursor: pointer;
  height: 32px;
  width: 88px;
}

#docName {
  margin-bottom: 20px;
  width: 510px;
}

*html #docName {
  width: 500px;
}

#docdropzone {
  display: none;
}

.docprogress {
  background-color: #F5F5F5;
  border-radius: 4px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
  height: 20px;
  margin-bottom: 20px;
  overflow: hidden;
}

.docprogress-bar-success {
  background-color: #5CB85C;
}

.docprogress-bar {
  background-color: #428BCA;
  box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.15) inset;
  color: #FFFFFF;
  float: left;
  font-size: 12px;
  height: 100%;
  line-height: 20px;
  text-align: center;
  transition: width 0.6s ease 0s;
  width: 0;
}

#sectionFieldset,
#sectionResumeFieldset,
#sectionCustomFieldset,
#lastSectionResumeFieldset {
  border-color: #000000;
  border: 2px solid;
  margin-bottom: 15px;
  padding-top: 15px;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
}

#sectionResumeFieldset legend,
#lastSectionResumeFieldset legend,
#sectionCustomFieldset legend {
  margin-bottom: 15px;
}

#keywordsContainer fieldset,
#resumeKeywordsContainer fieldset {
  border-color: #000000;
  border: 2px solid;
  padding-top: 15px;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
}

#keywordsContainer fieldset legend,
#resumeKeywordsContainer fieldset legend {
  font-weight: bold;
  font-size: 15px;
}

.keywordLabel {
  font-size: 13px;
}

.resume_keywords_panel_list {
  margin-bottom: 5px;
}

#selectThesaurus {
  font-size: 13px;
  margin-top: 15px;
  margin-left: 0;
}

p.docRightInfos {
  font-size: 14px;
  margin-bottom: 15px;
  margin-top: 40px;
  padding-left: 2px;
}

#docUploadContainer {
  margin-top: 15px;
}

#indicator {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 100;
  top: 0;
  left: 0;
  background: #FFF;
  opacity: 0.8;
}

.indicator-content {
  position: fixed;
  top: 44%;
  left: 46%;
  width: 32px;
  padding: 32px;
  vertical-align: middle;
  margin: auto;
}

/* CUSTOM UPLOAD */

/* [COMMAND] / [REQUESTACTION] */
.command_item {
  height: 80px;
  font-size: 13px;
}

.requestAction_item {
  height: 45px;
  font-size: 13px;
}

.command_item td {
  text-align: center;
  vertical-align: middle;
  border-bottom: 1px solid #DBDBDB;
}

.requestAction_item td {
  text-align: center;
  vertical-align: middle;
  border-bottom: 1px solid #DBDBDB;
}

#command_list_container .dataview tr th.wicket_orderDown {
  background: url("../images/arrow_down.png") scroll no-repeat right center;
}

#command_list_container .dataview tr th.wicket_orderUp {
  background: url("../images/arrow_up.png") scroll no-repeat right center;
}

#command_list_container .dataview tr th.wicket_orderNone {
  background: url("../images/arrow_off.png") scroll no-repeat right center;
}

#requestAction_list_container .dataview tr th.wicket_orderDown {
  background: url("../images/arrow_down.png") scroll no-repeat right center;
  font-size: 12px;
}

#requestAction_list_container .dataview tr th.wicket_orderUp {
  background: url("../images/arrow_up.png") scroll no-repeat right center;
  font-size: 12px;
}

#requestAction_list_container .dataview tr th.wicket_orderNone {
  background: url("../images/arrow_off.png") scroll no-repeat right center;
  font-size: 12px;
}

.id_item, .date_item, .status_item {
  display: block;
  padding-left: 10px;
  padding-right: 10px;
}

.status_item {
  width: 100px;
}

.id_item {
  width: 50px;
}

.date_item {
  width: 150px;
}

.msg_item {
  display: block;
  width: 350px;
  padding-left: 10px;
  padding-right: 10px;
}

#command_detail {
  margin: 0;
  padding: 0;
}

#command_detail #action_links {
  margin-top: 20px;
  font-size: 16px;
}

#command_detail #action_links div {
  display: inline;
  margin-right: 20px;
}

#command_detail_title {
  color: #000000;
  font-size: 16px;
}

#command_detail_info {
  margin-top: 10px;
  font-size: 14px;
  border-bottom: 1px solid #EBEFF3;
  border-top: 1px solid #EBEFF3;
}

#command_detail_info #left_info {
  vertical-align: top;
  width: 400px;
}

#command_detail_info #right_info {
  vertical-align: top;
  width: 400px;
  padding-left: 25px;

}

#command_detail_info .info_label {
  font-size: 14px;
  color: #454444;
  width: 200px;
  height: 30px;
  padding-bottom: 10px;
  vertical-align: top;
}

#command_detail_info .info_value {
  font-size: 14px;
  color: #000000;
  width: 200px;
  height: 30px;
  padding-bottom: 10px;
  vertical-align: top;
}

.validation_text {
  line-height: 1.6em;
}

#command_detail_info  #right_info .label_value {
  width: 400px;
}

#command_detail_info  #right_info .info_value {
  width: 400px;
}

#command_detail #media_list {
  margin-top: 20px;
}

#command_detail #media_list .box {
  display: block;
  float: left;
  height: 315px;
  *height: 325px;
  margin: 0 10px 10px 0;
  padding: 0 0 10px;
  width: 228px;
}

#command_detail #media_list .box .img_box {
  height: 232px;
  position: relative;
  width: 228px;
}

#command_detail #media_list .box .img_box td {
  height: 228px;
  margin: 0;
  padding: 0;
  text-align: center;
  vertical-align: bottom;
  width: 228px;
}

#command_detail #media_list .box .txt_box {
  margin-top: 0;
  overflow: hidden;
  width: 226px;
}

#command_detail #media_list .box .txt_box .media_status {
  color: #323232;
  font-size: 15px;
  font-weight: bold;
  line-height: 20px;
  text-align: center;
}

/* [/COMMAND] */

/*
 * POPUP DESCRIPTION
 */
.toolTip-picture img,
.toolTip-thumbnail img {
  border: 2px solid #000;
}

.toolTip-caption {
  position: relative;
  margin-top: -20px;
  width: 200px;
}

.toolTip-text,
.toolTip-caption {
  border: 2px solid #000;
  font: 12px Arial, Helvetica, sans-serif;
  color: #7C716B;
  background: #FFF;
  width: 230px;
}

.toolTip-text span,
.toolTip-caption span {
  display: block;
  background: none;
  padding: 11px 0px 15px 25px;
  width: 200px;
}

/*
 * POPUP UPLOAD ON HOME
 */
#mask {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 9000;
  background-color: #000;
  display: none;
}

#boxes .window {
  position: absolute;
  left: 551px;
  top: 0;
  width: 100%;
  height: 100%;
  display: none;
  z-index: 9999;
  padding: 20px;
  opacity: 0.9;
  display: none;
}

#boxes .window div {
  margin-bottom: 20px;
  opacity: 1 !important;
}

#boxes #dialog {
  padding: 10px;
  background-color: #ffffff;
}

#boxes .close,
#boxes .goUpload {
  width: 326px;
  height: 27px;
  display: block;
  margin: auto;
}